100 ICON "rgb.ico"

1 VERSIONINFO
 FILEVERSION 1,0,0,0
 PRODUCTVERSION 1,0,0,0
 FILEFLAGSMASK 0x3fL
 FILEFLAGS 0x0L
 FILEOS 0x4L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Comments", "Sample program to demonstrate the speed of assembly language programming for Windows 95\0"
            VALUE "CompanyName", "Whiz Kid Technomagic\0"
            VALUE "Company e-mail", "whizkid@bigfoot.com\0"
            VALUE "Company Location", "Rhinelander, WI\0"
            VALUE "FileDescription", "Rapid Random Rectangles\0"
            VALUE "FileVersion", "1, 0, 0, 0\0"
            VALUE "InternalName", "rand.exe\0"
            VALUE "LegalCopyright", "Copyright © 1998 G. Adam Stanislav\0"
            VALUE "OriginalFilename", "rand.asm\0"
            VALUE "ProductName", "Rapid Random Rectangles\0"
            VALUE "ProductVersion", "1, 0, 0, 0\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END
